/* Table of Contents
––––––––––––––––––––––––––––––––––––––––––––––
- General Content
- Typography
- Header & Navigation
- Images & Media
- Footer
- Media Queries
–––––––––––––––––––––––––––––––––––––––––––––– */

/* General Content
–––––––––––––––––––––––––––––––––––––––––––––– */
.main{padding-top:0.5%;}
.row{padding: 0 .3%;}
.green{background-color:#999999;}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––– */
body{
	font-family: 'Abel',sans-serif;
	font-size: 1.5em;
	color: #000;
	background-color: #999999
}
h2{
	font-family: 'Satisfy', cursive;
	font-size: 3em;
	margin: 0.67em;
}
h2.bio{color:#3f7f7c;}
p.bio{color: #fff;}

/* Header & Navigation
–––––––––––––––––––––––––––––––––––––––––––––– */
header.main_nav{
	padding: 1% 2%;
	display: block;
}
.logo{
	margin: 0% auto;
	text-align: right;
}
.logo a{
	font-size: 1.5em;
	color: #fff;
	text-decoration: none;
	border: 1px solid #fff;
	text-transform: uppercase;
	padding: 2px 10px 0 10px;
	margin: 0;
}
.logo a:hover{
	background-color: #fff;
	color: #999999;
}

.logo_front{
	margin: 0% auto;
	text-align: center;
}
.logo_front a{
	font-size: 3em;
	color: #fff;
	text-decoration: none;
	border: .4px solid #fff;
	text-transform: uppercase;
	padding: 2px 5px 0 10px;
	margin: 0;
}
.logo_front a:hover{
	background-color: #fff;
	color: #999999;	
}
	
.logo_still{
	margin: 0% auto;
	text-align: left;
}
.logo_still a{
	font-size: 2em;
	color: #999;
	text-decoration: none;
	border: .4px solid #fff;
	text-transform: uppercase;
	padding: 2px 10px 0 10px;
	background-color: #fff;
	margin: 0;
}
.logo_still a:hover{
	background-color: #fff;
	color: #999;		
	
}
	
.font {
	font-size: 1em;
	color: #cccccc;	
	text-align: center;
	
}
.font_contact {
	font-size: 1em;
	color: #ffffff;	
	text-align: center;
}

/* Images & Media
–––––––––––––––––––––––––––––––––––––––––––––– */
img{max-width: 98.5%; opacity:1;}
img.avatar{
	border-radius: 400px;
	border: 5px solid #fff;
}
img:hover{opacity:0.9}

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––– */
ul.social{
	display: block;
	margin: 5% 0;
	list-style-type: none;
	text-align: center;
}
ul.social li{
	font-size: 3em;
	display: inline;
	padding: 0 2%;
}
ul.social li a{
	color: #666;
}
ul.social li.facebook a:hover{color: rgb(59,89,152);}
ul.social li.twitter a:hover{color: rgb(0,172,237);}
ul.social li.instagram a:hover{color: rgb(81,127,237);}
ul.social li.youtube a:hover{color: rgb(187,0,0);}
ul.social li.flickr a:hover{color: rgb(255,0, 132);}
ul.social li.linkedin a:hover{color: rgb(0, 123,182);}

p.copyright{
	text-align: center;
	color: #666;
	font-size: 1em;
}

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––– */
/* Larger than mobile */
@media (max-width: 479px) {
	.logo a{font-size: 2em;}
	.main{padding-top:15%;}
	.portfolio img{margin-bottom: 10%;}
	img.avatar{margin-top: 15%;}
	h2.bio{font-size: 2.5em;}
	p.bio{font-size: 1.25em;color: #3f7f7c;}
	ul.social li a{font-size: .75em;}
}
